View Issue Details

IDProjectCategoryView StatusLast Update
0000459ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000459: Create basic word recognition to automate fight against spam
Description

Sometimes, a lot of SPam can show up, especially in forums. It would help to filter for some specific words or word combinations, to find spam. The messages could then either be reported or directly removed.

To make the result a bit more persistent, a counter should be implemented, that removes the users when above a defined threshold.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2017-12-06 01:45

administrator   ~0000498

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:16

administrator   ~0000633

Bumped

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000994

Fix committed to master branch.

Related Changesets

ISMA: master 3c29e059

2017-11-12 15:43:07

Ribeye

Details Diff
Resolved 0000585

Affected Issues
0000459, 0000585

ISMA: master 5158e28a

2017-12-05 22:25:43

Ribeye

Details Diff
Resolved 0000459: word based bot detection

Affected Issues
0000459

Issue History

Date Modified Username Field Change
2017-05-18 21:19 Ribeye New Issue
2017-05-18 21:19 Ribeye Status new => assigned
2017-05-18 21:19 Ribeye Assigned To => Ribeye
2017-12-06 01:45 Ribeye Changeset attached => ISMA master 5158e28a
2017-12-06 01:45 Ribeye Note Added: 0000498
2017-12-06 01:45 Ribeye Status assigned => resolved
2017-12-06 01:45 Ribeye Resolution open => fixed
2017-12-06 01:45 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:16 Ribeye Note Added: 0000633
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 5158e28a
2018-06-21 08:22 Ribeye Note Added: 0000994
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed